Thursday, April 12, 2012

Security Update: Samba, Pidgin

Samba received security update that fixed a serious problem in previous version allowing remote code execution as the "root" user. This is a serious problem and users running previous samba should upgrade to this update as soon as possible to prevent further damage to the system.

Meanwhile, Pidgin is also upgraded to fix a bunch of security vulnerabilities that are scattered beyond several versions. In total, there are 9 CVE entries listed in the ChangeLog, so it's marked as an important update as well.

The rest of the update were small and basic packages, such as curl, libmsn, ntp, and sendmail.